Image::ExifTool::Geotag(3)

NAME
Image::ExifTool::Geotag - Geotagging utility routines

SYNOPSIS
This module is used by Image::ExifTool

DESCRIPTION
This module loads GPS track logs, interpolates to determine position based on time, and sets new GPS values for geotagging images. Currently supported formats are GPX, NMEA RMC/GGA/GLL, KML, Garmin XML and Magellan PMGNRTK.

AUTHOR
Copyright 2003-2009, Phil Harvey (phil at owl.phy.queensu.ca)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

REFERENCES

<http://www.topografix.com/GPX/1/1/>
<http://www.gpsinformation.org/dale/nmea.htm#GSA>
<http://code.google.com/apis/kml/documentation/kmlreference.html>

SEE ALSO
Image::ExifTool(3pm)